Post by joemaydew » Sat Oct 14, 2017 3:14 am

Hi All,
I am trying to use either the PayPal Pro or PayPal Pro Iframe modules that are included in the opencart 2.3.0.2 installation. However, when i enable nd fill in the settings with my correct API details I am receiving the following error. Can anyone help please?

Could not connect to PayPal. Please contact the shop's administrator for assistance or choose a different payment method.

User avatar
New member

Posts

Joined
Wed May 07, 2014 4:58 pm
Location - Staffordshire, United Kingdom

Post by joemaydew » Sun Oct 15, 2017 2:28 am

Anyone?

User avatar
New member

Posts

Joined
Wed May 07, 2014 4:58 pm
Location - Staffordshire, United Kingdom
Who is online

Users browsing this forum: Chulain and 21 guests